/* ==========================================
   HEADER PREMIUM - UKURAN SEDANG
========================================== */

.pkp_site_name_wrapper{
    position:relative;
    width:100%;
    padding:35px 20px; /* sebelumnya 80px */

    text-align:center;

    background:
    linear-gradient(
        rgba(50,0,0,.75),
        rgba(0,0,0,.75)
    ),
    url("https://images.unsplash.com/photo-1521587760476-6c12a4b040da");

    background-size:cover;
    background-position:center;
    background-attachment:fixed;

    box-shadow:
    0 8px 25px rgba(0,0,0,.25);
}

/* LOGO */

.pkp_site_name{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.pkp_site_name img{
    max-height:150px !important; /* sebelumnya 300px */
    width:auto !important;

    filter:
    drop-shadow(
        0 5px 12px rgba(0,0,0,.35)
    );

    transition:.3s;
}

.pkp_site_name img:hover{
    transform:scale(1.03);
}

/* JUDUL JURNAL */

.pkp_site_name a{
    font-size:32px !important; /* sebelumnya 56px */
    font-weight:800;
    color:#fff !important;

    text-transform:uppercase;
    letter-spacing:2px;

    margin-top:12px;

    text-shadow:
    0 3px 10px rgba(0,0,0,.3);
}

/* SUBTITLE */

.pkp_site_name .site_description{
    color:#f5f5f5;
    font-size:15px;
    margin-top:8px;
}